require "luascape.reflect"

reflect.loadReflectors("audio")
reflect.makeNamespaceGlobal("scape::audio")

audio = {}
  function audio.createSound(filename)
    return Sound.loadFromFile(filename, false)
  end
